@inproceedings{ref1,
  author    = {Rafał Dreżewski and Grzegorz Wator},
  title     = {Chess as Sequential Data in a Chess Match Outcome Prediction Using Deep Learning with Various Chessboard Representations},
  booktitle = {Proceedings of the 25th International Conference on Knowledge-Based and Intelligent Information \& Engineering Systems},
  year      = {2023},
  organization = {AGH University of Science and Technology, Institute of Computer Science, Cracow, Poland},
}

@article{ref2,
  author    = {Barak Oshri and Nishith Khandwala},
  title     = {Predicting Moves in Chess using Convolutional Neural Networks},
  journal   = {Stanford University},
  year      = {2023},
  email     = {boshri@stanford.edu, nishith@stanford.edu},
}

@article{ref3,
  author      = {Rubiel Alejandro González Labarta and Roniel López Álvarez and Rolando Jesús Hidalgo-Gato González-Miranda},
  title       = {Motor de Juego de Ajedrez Alessandro v1.0},
  journal     = {Universidad de las Ciencias informáticas, Cuba},
  address     = {km 5 ½ carretera San Antonio de los Baños, Rpto. Torrens, Boyero, Habana},
  year        = {2023},
  email       = {ralabarta@estudiantes.uci.cu, rlopez@estudiantes.uci.cu, rjhidalgogato@estudiantes.uci.cu},
  note        = {Autor para correspondencia: ralabarta@estudiantes.uci.cu},
}

